@charset "utf-8";
html
{
	margin: 0;
}

body {
	background-color: #e7b17a;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	margin: 0; padding: 0;
	color: #333;
}

form
{
	margin: 0; padding: 0;
}

/* **************************************************************************************************** */

#OuterWrapper
{
	position: relative;
	background: #e7b17a url(images/bg.jpg) 0 0 repeat-y;
	width: 1024px;
	margin: 0 auto; padding: 0;
	text-align: left;
}

#InnerWrapper
{
	position: relative;
	background: transparent url(images/mainbg.jpg) 0 0 no-repeat;
	width: 1024px;
	margin: 0; padding: 0;
	text-align: left;
}

/* **************************************************************************************************** */

#Header
{
	position: relative;
	height: 182px;
	z-index: 1;
}

#Logo
{
	position: absolute;
	width: 280px;
	height: 133px;
	top: 42px;
	left: 26px;
	overflow: hidden;
}
	#Logo a
	{
		display: block;
		width: 100%;
		padding-top: 133px;
	}

/* **************************************************************************************************** */

#Nav
{
	position: absolute;
	top: 147px;
	left: 440px;
	z-index: 1000;
}

#Nav ul, #Nav ul ul
{
	margin: 0; padding: 0;
	list-style: none;
	line-height: 1;
}

#Nav ul a
{
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 8px 12px;
}

#Nav ul li { float: left; }

#Nav ul li ul
{
	position: absolute;
	background: #ccc;
	width: 10em;
	left: -999em;
	margin-top: -3px;
	z-index: 1000;
	
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,.8);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,.8);

}

#Nav ul li ul li a
{
	display: block;
	background: #ccc;
	text-transform: none;
	font-weight: normal;
	color: #333;
	font-size: 14px;
	width: 10em;
	z-index: 1010;
}

#Nav ul li ul li a:hover
{
	background: #b3b3b3;
}


#Nav ul li:hover ul, #Nav ul li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


/* **************************************************************************************************** */

#Content
{
	position: relative;
	margin: 0; padding: 0 0 0 40px;
	min-height: 490px;
	height: auto;
}
/* for Internet Explorer */
/*\*/
* html #Content {
height: 490px;
}
/**/


/* **************************************************************************************************** */

#Sidebar
{
	float: left;
	position: relative;
	width: 212px;
	margin: 0;
	padding: 115px 0 0 0;
	background: transparent;
}

#Social
{
	position: relative;
	width: 150px;
	height: 114px;
	margin: 0; padding: 0;
	background: transparent;
}
	#Social span
	{
		display: block;
		height: 50px;
		overflow: hidden;
	}

	#Social span a
	{
		display: block;
		padding-top: 100em;
	}

#Subscribe
{
	position: relative;
	margin: 75px 0 45px 0;
	width: 175px;
	height: 170px;
	overflow: hidden;
}

	#Subscribe p
	{
		margin: 0 0 5px 10px;
		font-size: 14px;
		color: #444;
	}

	#Subscribe input
	{
		margin: 5px 0 0 0;
		height: 24px;
		width: 100%;
		color: #4c4c4c;
		background-color: #d6d6d6;
		border: 1px solid #adadad;
		font-weight: bold;
	}

	#Subscribe input.inputText,
	#Subscribe input.inputTextGray
	{
		vertical-align: baseline;
		width: 171px;
		font-weight: normal;
		background-color: #fff;
	}

	#Subscribe input.inputTextGray { color: #999; }


	
#Video
{
}

/* **************************************************************************************************** */

#Main
{
	position: relative;
	float: left;
	width: 746px;
	background: transparent;
	margin: 0; padding: 0;
}

	#Main div.Home
	{
		float: left;
		position: relative;
		background-image: url(images/homebg.jpg);
		background-position: 0 0;
		background-repeat: no-repeat;
		width: 100%;
		min-height: 486px;
	}
	/* for Internet Explorer */
	/*\*/
	* html #Main div.Home {
	height: 486px;
	}
	/**/
	
		#Main div.Home div.Countdown
		{
			text-align: center;
			height: 168px;
			margin-top: 25px;
		}

			#Main div.Home div.Countdown div#counter
			{
				padding-top: 20px;
				color: #fff;
				font-size: 35px;
			}

			#Main div.Home div.Countdown p
			{
				margin: 0; padding: 0;
				color: #000;
				font-size: 20px;
			}

			#Main div.Home div.Countdown p.subCounter
			{
				margin: 0 0 10px 0; padding: 0;
				color: #fff;
				font-size: 25px;
			}

		#Main div.Home div.ActionBlocks
		{
			margin: 34px 0 0 0;
			padding: 0;
			color: #fff;
		}
		
			#Main div.Home div.ActionBlocks div.Block
			{
				float: left;
				width: 231px;
				height: 256px;
				margin-left: 11px;
			}

				#Main div.Home div.ActionBlocks div.First
				{
					margin-left: 13px;
				}
				
				#Main div.Home div.ActionBlocks h3
				{
					font-size: 25px;
					margin: 11px 0 0 0; padding: 0;
					font-weight: normal;
					text-align: center;
					height: 43px;
				}

				#Main div.Home div.ActionBlocks div.Block div.Text
				{
					font-size: 19px;
					margin: 17px 13px;
					width: 205px;
					height: 166px;
					overflow: hidden;
				}

					#Main div.Home div.ActionBlocks div.Block div.Text p
					{
						margin: 0 0 1em 0;
					}

					#Main div.Home div.ActionBlocks div.Block div.Text a { color: #fff; text-decoration: none; }
					#Main div.Home div.ActionBlocks div.Block div.Text a:hover { color: #ccf; text-decoration: none; }
					
				#Main div.Home div.ActionBlocks div.Block div.Text div.news p.date
				{
					font-size: 12px;
					color: #bae8ba;
					margin: 0; padding: 0;
				}
				#Main div.Home div.ActionBlocks div.Block div.Text div.news p.summary
				{
					font-size: 14px;
				}
				
		/* ------------------------------------------------------------------ */

		#Main div.Home div.HomeLatestPictures
		{
			clear:left;
			padding-left: 13px;
			padding-top: 7px;
		}

			#Main div.Home div.HomeLatestPictures h2
			{
				margin: 0; padding: 0;
				margin-bottom: 3px;
			}

			#Main div.Home div.HomeLatestPictures ul
			{
				margin: 0; padding: 0;
				list-style: none;
			}

				#Main div.Home div.HomeLatestPictures li
				{
					float: left;
					padding-right: 5px;
				}

			#Main div.Home div.HomeLatestPictures a img
			{
				border: 1px solid #333;
			}
			
			#Main div.Home div.HomeLatestPictures ul a
			{
				display: block;
				width: 78px;
			}


	/* ------------------------------------------------------------------ */

	#Main div.general
	{
		float: left;
		position: relative;
		width: 715px;
		margin: 25px 0 0 13px;
	}

	/* ------------------------------------------------------------------ */

	#Main h2
	{
		font-weight: normal;
		color: #e0770d;
		font-size: 25px;
	}

		#Main h2 small
		{
			color: #999;
			font-size: 14px;
		}

		#Main h2 small a { color: #999; }
		#Main h2 small a:hover { color: #444; }

/* **************************************************************************************************** */

#Footer
{
	text-align: center;
	color: #444;
	font-size: 12px;
	padding: 1em;
}

	#Footer a { color: #444; }
	
/* **************************************************************************************************** */

dl.newslist
{
	padding: 0; margin: 0;
}

	dl.newslist dt
	{
		font-weight: bold;
	}

	dl.newslist dd
	{
		margin: 0 0 1em 0; padding: 0 0 1em 0;
		border-bottom: 1px solid #e7b17a;
	}

	dl.newslist dd em
	{
		color: #999;
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
	}


/* **************************************************************************************************** */

dl.faq
{
	padding: 0; margin: 0;
}

dl.faq dt
{
	border-top: solid 1px #ccc;
	padding: 5px 0;
	margin: 0;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;
	color: #930;
}

dl.faq dd
{
	font-weight: normal;
	border: solid 1px #ccc;
	background: #fff4d5;
	margin: 0; padding: 1em;
}

dl.faq dd p
{
	padding: 0; margin: 0 0 1em 0;
}

dl.faq .show { display: block; }
dl.faq .hide { display: none; }

/* **************************************************************************************************** */

div.form
{
	margin: 10px;
	padding: 0;
	border: solid 1px #ccc;
	background: #ffe2c5;
}

	div.form div.Row
	{
		padding: 10px;
	}
		div.form div.Row label
		{
			display: block;
			float: left;
			width: 100px;
		}
		div.form div.Row input,
		div.form div.Row textarea
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
		}

		div.form div.Row input
		{
			width: 200px;
		}
	/*	div.form div.Row textarea
		{
			width: 300px;
			height: 200px;
		}*/


	div.form div.EndForm
	{
		padding: 10px;
		background: #e0770d;
		border-top: solid 1px #ccc;
	}

/* **************************************************************************************************** */

table.Events
{
	border-collapse: collapse;
	border: 1px solid #666;
}

	table.Events td, table.Events th
	{
		padding: 5px;
		border: 1px solid #666;
	}

	table.Events th
	{
		background-color: #e0770d;
		text-align: center;
		color: #fff;
	}	

	table.Events tr.alt
	{
		background-color: #eee;
	}

/* **************************************************************************************************** */

ul.pictureAlbum,
ul.pictureThumbnail
{
	clear: both;
	margin: 0; padding: 0;
	list-style: none;
}

ul.pictureAlbum li,
ul.pictureThumbnail li
{
	float: left;
	margin: 0 1em 1em 0;
}

ul.pictureAlbum a,
ul.pictureThumbnail a
{
	display: block;
	padding: 4px;
	background: #ccc;
	color: #333;
	text-decoration: none;
	text-align: center;
}

ul.pictureAlbum a:hover,
ul.pictureThumbnail a:hover
{
	background: #e1780f;
}


ul.pictureAlbum a img,
ul.pictureThumbnail a img
{
	border: none;
}

.UpOneLevel a img { border: none; }

/* **************************************************************************************************** */

.clear { clear: both; }
.show { display: block; } 
.hide { display: none; }
